.footer {
  /*height: 60px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;*/
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  height: 30px;
  width: 100%;
  background: #fbfbfb;
  border-top: 1px solid #dbdbdb;
}

.footer_inner {
  width: 960px;
  display: block;
  height: 30px;
  margin: 0 auto;
  padding: 0;
}

.footer_col {
  float: left;
  /*margin-top: 25px;*/
  height: 30px;
  /*width: 433px;*/
}

.footer_col a {
  margin-right: 14px;
}

.footer_col img {
  float: left;
  margin: 3px 13px 0 7px;
}

.footer_col. div {
  line-height: 10px;
  color: #999;
  float: left;
  padding: 5px 0 0;
}

.footer_text {
  color: #999;
}

.header-logo-link {
  color: #000;
  text-decoration: none;
}

.header-logo-link:hover {
  text-decoration: none;
}

.footer-logo-link {
  color: #999;
  text-decoration: none;
  /*margin: 0 !important;*/
  margin-right: 14px;
  display: inline-block;
}

#auth_container {
    position: relative;
    width: 375px;
    margin: 20px auto 0;
    padding: 25px;
    /*display: inline-block;*/
    vertical-align: top;
    background: #fff;
    border: 1px solid rgb(219, 219, 219);
    /*border-radius: 5px;*/
    text-align: center;
}

#auth_container h2.signup_heading {
    margin: 0 0 20px 0;
    font-family: "proxima_novasemibold", sans-serif;
    font-size: 19px;
    font-weight: 600;
    /*background: url('../images/register-divider.png') center bottom no-repeat;*/
    color: #333;
    /*padding-bottom: 12px;*/
    line-height: normal;
}

#auth_container input[type="text"]:focus, 
#auth_container input[type="password"]:focus,
#signin-dropdown input[type="text"]:focus, 
#signin-dropdown input[type="password"]:focus {
    box-shadow: 0 0px 5px #7ac4fc;
    -moz-box-shadow: 0 0px 5px #7ac4fc;
    -webkit-box-shadow: 0 0px 5px #7ac4fc;
    border:1px solid #7ac4fc;
}

#auth_container ul, #signin-dropdown ul {
    padding: 0;
    list-style: none;
    margin-bottom: 0;
}
#auth_container ul li, #signin-dropdown ul li {
    margin-left: 0;
    margin-bottom: 8px;
}
#auth_container ul li span, #signin-dropdown ul li span {
    font-size: 12px;
    color: #5885c2;
}
#auth_container .submit, #signin-dropdown .submit {
    width: 95% !important;
}

.text, .password {
    margin-top: 6px;
    line-height: normal;
    padding: 9px 5px 8px 10px;
    font-family: "proxima_nova_rgregular", sans-serif;
    font-size: 16px; 
}

.text.nomargin, .nomargin.password {
    margin-top: 0; 
}
.blue {
  color: #1bc7f2; }

.green {
  color: #71b02f; }

.orange {
  color: #f0ad4e; }

.red {
  color: #d9534f; }

.fg-hidden {
  display: none; }

.fg-block {
  display: block; }

.fg-in-block {
  display: inline-block; }

.fg-link {
  color: #1f96da; }

.ta-center {
  text-align: center; }

.fg-left {
  float: left; }

.fg-right {
  float: right; }

.fg-clear {
  clear: both; }

.fg-btn, input[type="submit"].fg-btn, input[type="button"].fg-btn {
  font-family: "proxima_nova_rgregular", sans-serif;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none !important;
  -webkit-font-smoothing: subpixel-antialiased;
  cursor: pointer;
  text-align: center;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  outline: none;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-radius: 5px; }
  .fg-btn.tt-none, input[type="submit"].fg-btn.tt-none, input[type="button"].fg-btn.tt-none {
    text-transform: none; }
  .fg-btn.mr, input[type="submit"].fg-btn.mr, input[type="button"].fg-btn.mr {
    margin-right: 8px; }
  .fg-btn.mr-plus, input[type="submit"].fg-btn.mr-plus, input[type="button"].fg-btn.mr-plus {
    margin-right: 16px; }
  .fg-btn.mt, input[type="submit"].fg-btn.mt, input[type="button"].fg-btn.mt {
    margin-top: 22px; }
  .fg-btn.bold, input[type="submit"].fg-btn.bold, input[type="button"].fg-btn.bold {
    font-family: "proxima_novasemibold", sans-serif; }
  .fg-btn.large, input[type="submit"].fg-btn.large, input[type="button"].fg-btn.large {
    font-size: 18px;
    padding: 16px 25px 13px; }
  .fg-btn.medium, input[type="submit"].fg-btn.medium, input[type="button"].fg-btn.medium {
    font-size: 15px;
    padding: 11px 26px 9px; }
  .fg-btn.small, input[type="submit"].fg-btn.small, input[type="button"].fg-btn.small {
    font-size: 14px;
    padding: 9px 10px 7px; }
  .fg-btn.group-left, input[type="submit"].fg-btn.group-left, input[type="button"].fg-btn.group-left {
    border-radius: 5px 0 0 5px;
    border-right: 1px solid #2477bf; }
    .fg-btn.group-left.medium, input[type="submit"].fg-btn.group-left.medium, input[type="button"].fg-btn.group-left.medium {
      padding: 11px 11px 9px; }
  .fg-btn.group-right, input[type="submit"].fg-btn.group-right, input[type="button"].fg-btn.group-right {
    border-radius: 0 5px 5px 0; }
    .fg-btn.group-right.inline, input[type="submit"].fg-btn.group-right.inline, input[type="button"].fg-btn.group-right.inline {
      margin-left: -4px; }
    .fg-btn.group-right.medium, input[type="submit"].fg-btn.group-right.medium, input[type="button"].fg-btn.group-right.medium {
      padding: 11px 11px 9px; }
    .fg-btn.group-right.loading img, .fg-btn.group-right.success img, input[type="submit"].fg-btn.group-right.loading img, input[type="submit"].fg-btn.group-right.success img, input[type="button"].fg-btn.group-right.loading img, input[type="button"].fg-btn.group-right.success img {
      opacity: 0; }

.fg-btn.block, .fg-flat-btn.block {
  display: block; }

.fg-btn.inline, .fg-flat-btn.inline {
  display: inline-block;
  margin-right: auto;
  margin-left: auto; }

.fg-flat-btn.tt-none {
  text-transform: none; }

.fg-flat-btn.mr {
  margin-right: 8px; }

.fg-flat-btn.mr-plus {
  margin-right: 16px; }

.fg-flat-btn.mt {
  margin-top: 22px; }

.fg-flat-btn.bold {
  font-family: "proxima_novasemibold", sans-serif; }

.fg-btn.blue {
  position: relative;
  background-color: #1bc7f2;
  color: white;
  border-bottom-color: #2477bf; }
  .fg-btn.blue:hover {
    background-color: #1cd2ff; }
  .fg-btn.blue:active {
    border-bottom-color: #1cd2ff;
    transition: border-bottom .1s linear; }
  .fg-btn.blue.loading {
    color: #1bc7f2; }
    .fg-btn.blue.loading:before {
      content: url("../images/blueloader.gif");
      position: absolute;
      top: 50%;
      left: 50%;
      margin-top: -10px;
      margin-left: -10px; }
    .fg-btn.blue.loading:hover {
      background-color: #1bc7f2; }
  .fg-btn.blue.success {
    color: #1bc7f2; }
    .fg-btn.blue.success:before {
      font-family: "icomoon";
      font-size: 20px;
      content: "\e665";
      color: #2477bf;
      position: absolute;
      top: 50%;
      left: 50%;
      margin-top: -10px;
      margin-left: -10px; }
    .fg-btn.blue.success:hover {
      background-color: #71b02f; }

.disable {
  color: white;
  background-color: #bdc3c7;
  border-color: #bdc3c7;
  cursor: not-allowed; }
  .disable:hover {
    color: white; }

.fg-btn.green {
  position: relative;
  background-color: #71b02f;
  color: white;
  border-bottom-color: #4d8118; }
  .fg-btn.green:hover {
    background-color: #7fc435; }
  .fg-btn.green:active {
    border-bottom-color: #7fc435;
    transition: border-bottom .1s linear; }
  .fg-btn.green.loading {
    color: #71b02f; }
    .fg-btn.green.loading:before {
      content: url("../images/greenloader.gif");
      position: absolute;
      top: 50%;
      left: 50%;
      margin-top: -10px;
      margin-left: -10px; }
    .fg-btn.green.loading:hover {
      background-color: #71b02f; }
  .fg-btn.green.success {
    color: #71b02f; }
    .fg-btn.green.success:before {
      font-family: "icomoon";
      font-size: 20px;
      content: "\e665";
      color: #4d8118;
      position: absolute;
      top: 50%;
      left: 50%;
      margin-top: -10px;
      margin-left: -10px; }
    .fg-btn.green.success:hover {
      background-color: #71b02f; }

.fg-btn.tealblue {
  background-color: #cfe9f7;
  color: #114058;
  border-bottom-color: #3b6e87; }
  .fg-btn.tealblue:hover {
    background-color: #ebf8ff; }
  .fg-btn.tealblue:active {
    border-bottom-color: #ebf8ff;
    transition: border-bottom .1s linear; }

.fg-btn.orange {
  background-color: #f0ad4e;
  color: white;
  border-bottom-color: #e68d10; }
  .fg-btn.orange:hover {
    background-color: #ffb752; }
  .fg-btn.orange:active {
    border-bottom-color: #ffb752;
    transition: border-bottom .1s linear; }

.fg-btn.red {
  background-color: #d9534f;
  color: white;
  border-bottom-color: #bb221c; }
  .fg-btn.red:hover {
    background-color: #ff615c; }
  .fg-btn.red:active {
    border-bottom-color: #ff615c;
    transition: border-bottom .1s linear; }

.fg-btn.grey {
  background-color: #e7e7e7;
  color: #737171;
  border-bottom-color: #bbbbbb; }
  .fg-btn.grey:hover {
    background-color: #eeeeee; }
  .fg-btn.grey:active {
    border-bottom-color: #eeeeee;
    transition: border-bottom .1s linear; }

.fg-flat-btn, input[type="submit"].fg-flat-btn, input[type="button"].fg-flat-btn {
  font-weight: normal;
  font-family: "proxima_nova_rgregular", sans-serif;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none !important;
  -webkit-font-smoothing: subpixel-antialiased;
  cursor: pointer;
  text-align: center;
  border-radius: 5px; }
  .fg-flat-btn.grey, input[type="submit"].fg-flat-btn.grey, input[type="button"].fg-flat-btn.grey {
    color: #737171;
    border: 1px solid #bbbbbb;
    background-color: #f4f4f4; }
    .fg-flat-btn.grey:hover, input[type="submit"].fg-flat-btn.grey:hover, input[type="button"].fg-flat-btn.grey:hover {
      background-color: #e8e8e8; }
    .fg-flat-btn.grey:active, input[type="submit"].fg-flat-btn.grey:active, input[type="button"].fg-flat-btn.grey:active {
      background-color: #f4f4f4; }

.fg-flat-btn.large {
  font-size: 18px;
  padding: 16px 25px 13px; }

.fg-flat-btn.medium {
  font-size: 15px;
  padding: 11px 26px 9px; }

.fg-flat-btn.small {
  font-size: 14px;
  padding: 9px 10px 7px; }

.block {
  display: block; }

.fg-fw {
  width: 100%; }

.fg-row {
  line-height: 1;
  margin-bottom: 30px; }
  .fg-row.last {
    margin-bottom: 0; }

.fg-elem-row {
  margin-bottom: 12px; }
  .fg-elem-row.last {
    margin-bottom: 0; }

.fg-box {
  border: 1px solid #c3ecf8;
  box-shadow: 0 2px 0 #e2f8ff;
  margin-bottom: 36px; }
  .fg-box .fg-box-header {
    margin: 0;
    background: #e4f3f6;
    font-size: 15px;
    font-family: "proxima_novasemibold", sans-serif;
    color: #1d4c55;
    text-transform: uppercase;
    line-height: normal;
    padding: 14px 0 13px;
    min-height: 45px; }
    .fg-box .fg-box-header .switch {
      background: none;
      right: 5px;
      top: 9px; }
  .fg-box .fg-box-close {
    float: right;
    margin-top: -2px;
    margin-right: -10px;
    font-size: 20px; }
  .fg-box .fg-inner-box {
    padding-top: 22px;
    padding-bottom: 22px; }
  .fg-box .rl-pad {
    padding-right: 22px;
    padding-left: 22px; }
  .fg-box.first {
    margin-top: 36px; }
  .fg-box.last {
    margin-bottom: 0; }

.fg-label {
  color: #333333;
  font-family: "proxima_novasemibold", sans-serif;
  font-size: 16px;
  line-height: 1; }
  .fg-label.inline-label {
    margin-top: 14px;
    line-height: 24px; }

.fg-select {
  margin-top: 6px;
  padding: 8px 0 7px; }
  .fg-select.nomargin {
    margin-top: 0; }

.fg-input, .fg-select, .fg-textarea {
  padding-left: 5px;
  border: 1px solid #bbbbbb;
  border-radius: 3px;
  font-family: "proxima_nova_rgregular", sans-serif;
  font-size: 16px;
  color: #383838; }
  .fg-input:focus, .fg-select:focus, .fg-textarea:focus {
    outline: none;
    border-color: #23b7e5;
    box-shadow: 0 0 1px #23b7e5;
    transition: border-color .3s linear; }
  .fg-input.disable, .fg-select.disable, .fg-textarea.disable {
    background: #eee;
    color: #bbb;
    cursor: not-allowed; }
  .fg-input.error, .fg-select.error, .fg-textarea.error {
    border-color: #d9534f;
    box-shadow: 0 0 1px #ff615c;
    transition: border-color .3s linear; }

.fg-textarea {
  margin-top: 6px;
  line-height: normal;
  padding: 9px 0 8px 10px;
  font-family: "proxima_nova_rgregular", sans-serif;
  font-size: 16px;
  resize: vertical; }
  .fg-textarea.nomargin {
    margin-top: 0; }

.text, .password {
  margin-top: 6px;
  line-height: normal;
  padding: 9px 5px 8px 10px;
  font-family: "proxima_nova_rgregular", sans-serif;
  font-size: 16px; }
  .text.nomargin, .nomargin.password {
    margin-top: 0; }

.password {
  font-weight: bold;
  letter-spacing: 1px; }

.radio, .checkbox {
  display: inline-block;
  margin: 0 3px 0 2px;
  position: relative;
  top: -2px;
  vertical-align: middle; }

.fg-section-heading {
  margin: 0 0 10px 0;
  font-family: "proxima_novasemibold", sans-serif; }

.fg-wrapper {
  margin-bottom: 10px; }
  .fg-wrapper.last {
    margin-bottom: 0; }

.fg-help {
  font-size: 13px;
  line-height: 18px;
  margin-top: 4px;
  margin-left: 3px;
  margin-bottom: 0;
  color: #aaa;
  display: block; }

.fg-error-help {
  font-size: 13px;
  line-height: 18px;
  margin-top: 4px;
  margin-left: 3px;
  margin-bottom: 0;
  color: #d9534f;
  display: block; }

.fg-input-group {
  margin-top: 6px;
  display: inline-block; }
  .fg-input-group .fg-group-left {
    font-size: 16px;
    font-family: "proxima_nova_rgregular", sans-serif;
    display: inline-block;
    margin: 0;
    width: 20%;
    float: left;
    text-align: center;
    line-height: normal;
    padding: 9px 2px 8px 3px;
    background: #eee;
    border: 1px solid #bbbbbb;
    border-right: none;
    border-radius: 2px 0 0 2px; }
  .fg-input-group .fg-group-right {
    font-family: "proxima_nova_rgregular", sans-serif;
    display: inline-block;
    width: 80%;
    float: right; }
    .fg-input-group .fg-group-right.fg-input {
      border-radius: 0 2px 2px 0; }
      .fg-input-group .fg-group-right.fg-input:focus {
        outline: none;
        border-color: #23b7e5;
        box-shadow: 0 0 1px #23b7e5;
        transition: border-color .3s linear; }

.fg-error-help {
    font-size: 13px;
    line-height: 18px;
    margin-top: 4px;
    margin-left: 3px;
    margin-bottom: 0;
    color: #d9534f;
    display: block; 
}

.active {
  /*background-color: #095b96;*/
}

#signin-dropdown {
    background-color: #fff;
    /*min-height: 200px;*/
    min-width: 200px;
    position: absolute;
    right: 0;
    display: none;
    margin-top: 6px;
    z-index: 999;
    padding: 10px;
    /*display: inline-block;*/
    vertical-align: top;
    border: 1px solid rgb(219, 219, 219);
    /*border-radius: 5px;*/
    text-align: center;
    cursor: default;
}

#map_canvas {
  min-height: 375px;

    padding: 0;
    -webkit-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.25);
    box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.25);
}

.beforeFilter {
    float: right;
    /*margin-top: 20px;*/
}

#allFilter, #clearFilter {
    color: #666;
    border-bottom: 1px dashed #666;
    text-decoration: none;
    cursor: pointer;
}

#searchFilter {
  width: 100%;
  display: inline-block;
  height: 58px;
  font-size: 24px;
}

.filterDis:hover {
  cursor: pointer;
}


.icon-map-filter-blue-opordvig { background-position: -63px -780px }
.icon-map-filter-blue-kreslo { background-position: 0 -780px }
.icon-map-filter-blue-zrenie { background-position: -126px -780px }
.icon-map-filter-blue-sluh { background-position: -189px -780px }



#oblast_id, #raion_id, #locality_id, #category_id {
    /*width: 215px;*/
    line-height: 18px;
    height: 30px;
    font-size: 16px;
}

#category_id {
  width: 290px;
}

#map_availability {
    width: 58px;  
}

#map_filter {
  /*position: absolute;
  top: 0px;
  left: 0px;*/

    padding: 0;
    background: #fff;
    overflow-y: scroll;

    /*width: 240px;*/
    min-height: 375px;
    max-height: 375px;

    -webkit-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.25);
    box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.25);    
}

input[type=checkbox]:hover {
    cursor: pointer;
}

#map_dis_filter {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 400px;
  background-color: #fff;
  border: 1px solid #000;
  padding: 10px;
}

.ico, .ico-norm-file {
    display: block;
    position: absolute;
    background: url("../images/sprite1.png") 0 0 no-repeat;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

#map_dis_filter div {

}


#map_dis_filter {
    margin-bottom: 2px;
}

#map_dis_filter>div {
    border-bottom: 3px solid #2e6fab;
    float: left;
    background: #439bed;
    cursor: pointer;
}

#map_dis_filter>div.c1, 
#map_dis_filter>div.c4 { }

#map_dis_filter>div.active {
    border-bottom: none;
    border-top: 3px solid #2e6fab;
    background: #2b7fcd;
}

#map_dis_filter>div>div {
    padding: 10px 4px 7px;
    line-height: 51px;
    position: relative;
    border-left: 1px solid #2b7fcd;
}

#map_dis_filter>div:first-child>div {border: none; }

#map_dis_filter>div.c1>div {padding-left: 80px; }

#map_dis_filter>div.c2>div {padding-left: 69px; }

#map_dis_filter>div.c3>div {padding-left: 76px; }

#map_dis_filter>div.c4>div {padding-left: 83px; }

#map_dis_filter>div>div span:first-child {
    display: inline-block;
    line-height: 16px;
    vertical-align: middle;
    color: #fff;
    font-size: 0.8571428571428571em; /* 12px/14px */
    font-weight: 500;
}

#map_dis_filter>div.c1>div i {
    background-position: 0 -32px;
    width: 37px;
    height: 48px;
    top: 10px;
    left: 29px;
}

#map_dis_filter>div.c2>div i {
    background-position: -37px -32px;
    width: 22px;
    height: 49px;
    top: 10px;
    left: 32px;
}

#map_dis_filter>div.c3>div i {
    background-position: -59px -32px;
    width: 53px;
    height: 51px;
    top: 10px;
    left: 12px;
}

#map_dis_filter>div.c4>div i {
    background-position: -112px -32px;
    width: 32px;
    height: 51px;
    top: 10px;
    left: 34px;
}

.map_trigger_label:hover, .map_trigger_label_subcat:hover {
  cursor: pointer;
}

/*.map_trigger_label_subcat {
  margin-left: 20px;
}*/




/*.availability>div.c1.s0 i, .availability>div.c1.s0 i {background-position: 0 -84px; }
.availability>div.c1.s2 i, .availability>div.c1.s20 i  {background-position: 0 -143px; }
.availability>div.c1.s0 i, .availability>div.c1.s0 i  {background-position: 0 -143px; }
.availability>div.c1.s-1 i, .availability>div.c1.s-1 i  {background-position: 0 -84px; }
.availability>div.c1.s1 i, .availability>div.c1.s1 i  {background-position: 0 -202px; }

/*.availability>div.c2.s0 i {background-position: -63px -84px; }
.availability>div.c2.s0 i {background-position: -63px -84px; }
.availability>div.c2.s20 i {background-position: -63px -143px; }
.availability>div.c2.s1 i {background-position: -63px -202px; }
.availability>div.c2.s30 i {background-position: -63px -143px; }

/*.availability>div.c3.s0 i {background-position: -126px -261px; }
.availability>div.c3.s0 i {background-position: -126px -84px; }
.availability>div.c3.s20 i {background-position: -126px -143px; }
.availability>div.c3.s1 i {background-position: -126px -202px; }
.availability>div.c3.s30 i {background-position: -126px -143px; }

/*.availability>div.c4.s0 i {background-position: -189px -261px; }
.availability>div.c4.s0 i {background-position: -189px -84px; }
.availability>div.c4.s20 i {background-position: -189px -143px; }
.availability>div.c4.s1 i {background-position: -189px -202px; }
.availability>div.c4.s30 i {background-position: -189px -143px; }

/*.availability>div.c1.s0 i {background-position: 0 -261px; }
.availability>div.c1.s0 i {background-position: 0 -202px; }
.availability>div.c1.s20 i {background-position: 0 -143px; }
.availability>div.c1.s30 i {background-position: 0 -261px; }
.availability>div.c1.s1 i {background-position: 0 -84px; }

.availability>div.c2.s1 i {background-position: -63px -84px; }
.availability>div.c2.s20 i {background-position: -63px -143px; }
.availability>div.c2.s0 i {background-position: -63px -202px; }
/*.availability>div.c2.s0 i {background-position: -63px -261px; }
.availability>div.c2.s30 i {background-position: -63px -143px; }

.availability>div.c3.s1 i {background-position: -126px -84px; }
.availability>div.c3.s20 i {background-position: -126px -143px; }
.availability>div.c3.s0 i {background-position: -126px -202px; }
/*.availability>div.c3.s0 i {background-position: -126px -261px; }
.availability>div.c3.s30 i {background-position: -126px -143px; }

.availability>div.c4.s1 i {background-position: -189px -84px; }
.availability>div.c4.s20 i {background-position: -189px -143px; }
.availability>div.c4.s0 i {background-position: -189px -202px; }
/*.availability>div.c4.s0 i {background-position: -189px -261px; }
.availability>div.c4.s30 i {background-position: -189px -143px; }*/

.availability {
    margin 0; 
}

.availability>div {
    float: left;
    margin-left: 1px;
    width: 62px;
    height: 58px;
    position: relative;
}
.availability>div:first-child {
    margin: 0;
}

.availability>div.c3.s-1 i { background-position: -126px -202px; }  /* red eye */
.availability>div.c3.s0 i { background-position: -126px -261px; }   /* gray eye */
.availability>div.c3.s1 i { background-position: -126px -84px; }    /* green eye */ 

.availability>div.c4.s-1 i { background-position: -189px -202px; }  /* red ear */
.availability>div.c4.s0 i { background-position: -189px -261px; }   /* gray ear */
.availability>div.c4.s1 i { background-position: -189px -84px; }    /* green ear */ 

.availability>div.c2.s-1 i { background-position: -63px -202px; }  /* red opora */
.availability>div.c2.s0 i { background-position: -63px -261px; }   /* gray opora */
.availability>div.c2.s1 i { background-position: -63px -84px; }    /* green opora */ 

.availability>div.c1.s-1 i { background-position: 0px -202px; }  /* red opora */
.availability>div.c1.s0 i { background-position: 0px -261px; }   /* gray opora */
.availability>div.c1.s1 i { background-position: 0px -84px; }    /* green opora */ 

.panel-inner {
    /*padding-left: 40px;*/
}

.inner-object {
    margin-bottom: 10px;
    margin-left: 15px;
}

.inner-object span {
}

.inner-object span:hover {
    cursor: pointer;
}

.inner-object p {
    font-style: italic;
    font-size: smaller;
}

#menu {
    width: 100%;
    background: #1d7dd7;

    -webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.75);
}

#menu:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

#menu ul {
    list-style: none;
}

#menu li {
    display: inline-block;
}

#menu a {
    display: inline-block;
    padding: 20px;
    color: #fff;
}

.clear {
    clear: both;
}

.disabled {
    text-decoration: line-through;
    pointer-events: none;
}

.info .no .ico {
    background-position: 0 -470px;
}

.no {
    height: 42px;
    margin-bottom: 14px;
    position: relative;
    left: -15px;
    width: 180px;
}

.left>div p {
    position: relative;
}

.left .info p {
    padding-left: 23px;
    margin-bottom: 15px;
}


table.services {
    border: 1px solid #ccc;
    color: #666565;
}

table.services th, table.services td {
    padding: 0 20px;
    height: 58px;
    vertical-align: middle;
    border: none;
    border-left: 1px solid #ccc;
}
table.services td {border-top: 1px solid #ccc; }
table.services td:first-child {border-left: none; }
table.services td i {
    display: none;
    width: 18px;
    height: 12px;
    left: 50%;
    margin-left: -9px;
    top: 50%;
    margin-top: -6px;
}
table.services td {padding: 0; }
table.services td:first-child {padding: 0 20px; }
table.services th span, table.services td span {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}
table.services th {
    width: 80px;
    height: 78px;
    padding: 0;
    border-bottom: 2px solid #ccc;
    position: relative;
}
table.services th:first-child {
    width: auto;
    vertical-align: middle;
    text-align: left;
    padding: 0 20px;
    color: #6e7a87;
    border-left: none;
}

table.services th.c1 i {background-position: 0 -778px; }
table.services th.c2 i {background-position: -63px -778px; }
table.services th.c3 i {background-position: -126px -778px; }
table.services th.c4 i {background-position: -189px -778px; }
table.services td.yes span {background: #fffae5; }
table.services td.yes i {display: block; background-position: -189px -513px; }


.detail-table-th {
    border: none;
    color: #666565;
}

/*
table.profile td {border-top: 1px solid #ddd; }
table.profile td:first-child {border-left: none; }
table.profile td i {
    padding: 0;
}
table.profile td {padding: 0; vertical-align: middle;}
table.profile th span, table.profile td span {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}
table.profile thead th {
    width: 80px;
    height: 78px;
    padding: 0;
    position: relative;
    border: none;
}
table.profile th:first-child {
    width: auto;
    vertical-align: middle;
    text-align: left;
    padding: 0 20px;
    color: #6e7a87;
    border-left: none;
}
*/

.to_opinion i {
    background-position: -46px -320px;
    width: 16px;
    height: 16px;
}
.to_mail i {
    background-position: -17px -320px;
    width: 16px;
    height: 12px;
}
.to_bookmark i {
    background-position: -63px -320px;
    width: 16px;
    height: 13px;
}
.to_qr i {
    background-position: -80px -320px;
    width: 16px;
    height: 14px;
}
.to_opinion:hover i {background-position: -46px -338px; }
.to_mail:hover i {background-position: -17px -338px; }
.to_bookmark:hover i {background-position: -63px -338px; }
.to_qr:hover i {background-position: -80px -338px; }
.to_opinion:active i {background-position: -46px -356px; }
.to_mail:active i {background-position: -17px -356px; }
.to_bookmark:active i {background-position: -63px -356px; }
.to_qr:active i {background-position: -80px -356px; }


.block_name {
    font-weight: 500;
    font-size: 1.285714285714286em;
    margin-bottom: 7px;
}

#map_filter h4 {
    font-size: 14px;
    line-height: 14px;
    margin: 0;
    color: #666;
}

.detail-info {
    font-style: italic;
    color: #999;
}

.ds-panel-group {
    padding: 0;
}

.ds-panel-heading {
    padding: 5px;
    margin: 0;
}

.ds-panel-body {
    padding: 0;
    border: none;
}

.ds-panel, .ds-subcat-panel {
    /*border-color: #ddd;*/
    border-radius: 0 !important;
}

.ds-panel-heading {
    background-image: -webkit-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%);
    background-image: -o-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#e8e8e8));
    background-image: linear-gradient(to bottom,#f5f5f5 0,#e8e8e8 100%);
}

.ds-panel-toggle {
    font-size: 12px;
    color: #004483;
}

.filter-tr-small {
    /*background-color: #f1f1f1;*/
}

.filter-td a {
    color: #666;
}

.filter-td-small {
  color: #666;
  font-size: 12px;
}

.filter-td-small a {
    color: #666;
    font-weight: 800;
}

.ds-panel-item {
    font-size: 12px;
    line-height: 12px;
    color: #004483;
    text-decoration: underline;
}

.ds-detail-side {
    padding: 0;
    width: 275px;
}

.ds-detail-side-info {
    padding: 5px;
    padding-top: 5px;
    width: 275px;
    border: 1px solid #ddd;
    margin-bottom: 20px;
}

.ds-detail-tab-content {
    padding: 20px;
    border: 1px solid #ddd;
    border-top: none;
}

.ds-detail-panel-body {
    /*height: 228px;*/
    overflow-y: auto;
}

.ds-detail-panel-body p {
    margin: 0;
}

.ds-detail-sidename {
    margin-bottom: 18px;
}

.ds-detail-info-update-span {
    font-style: italic;
    font-size: 12px;
    margin: 0;
}

#voteError {
    padding: 5px;
    border: 1px solid #FFCC00;
    background-color: #FFFF66;
    color: #CC6600;
}

.ds-zone-panel-group {
    padding: 0;
    margin: 0;
    margin-bottom: 2px;
}

.ds-zone-panel-heading, .ds-zone-panel-body {
    padding: 5px;
    margin: 0;
}

.ds-zone-panel {
    padding: 0;
}

.ds-zone-panel h4 {
    margin: 0;
    font-size: 14px;
}

.ds-zone-panel-heading {
    border-image: none;
    border: none;
    background: transparent;
}


.ds-zone-panel-heading a {
    cursor: pointer;
}

.ds-zone-panel-heading a {
    text-decoration: none;
}

.ds-zone-panel-heading a:before {
    font-family: 'Glyphicons Halflings';
    content: "\2212";
    color: #000;
    position: relative;
    top: 1px;
}

.ds-zone-panel-heading a.collapsed:before {
    content: "\2b";
}

.detail-icon {
    position: relative;
    width: 40px;
    height: 40px;
    padding: 1px;
}

.detail-icon-red-zrenie i { background-position: 0 -595px; }  /* red eye */
.detail-icon-gray-zrenie i { background-position: -82px -636px; }   /* gray eye */
.detail-icon-green-zrenie i { background-position: 0 -84px; }    /* green eye */ 

.detail-icon-red-sluh i { background-position: -189px -595px; }  /* red ear */
.detail-icon-gray-sluh i { background-position: -41px -636px; }   /* gray ear */
.detail-icon-green-sluh i { background-position: -189px -84px; }    /* green ear */ 

.detail-icon-red-kreslo i { background-position: 0 -595px; }  /* red kreslo */
.detail-icon-gray-kreslo i { background-position: 0 -636px; }   /* gray kreslo */
.detail-icon-green-kreslo i { background-position: 0 -513px; }    /* green kreslo */ 

.detail-icon-red-opordvig i { background-position: 0px -595px; }  /* red opora */
.detail-icon-gray-opordvig i { background-position: -41px -636px; }   /* gray opora */
.detail-icon-green-opordvig i { background-position: 0px -513px; }    /* green opora */ 

.zone-bg {
    background-color: #eee;
}

.zone-name {
    padding-left: 10px;
    width: 400px;
    border-top: 2px solid #fff;
}

.zone-ava {
    border-top: 2px solid #fff;
    padding-right: 1px;
}


/* category */
.category {
    margin-bottom: 2px;
}
.category>div {
    border-bottom: 3px solid #2e6fab;
    float: left;
    background: #439bed;
    cursor: pointer;
    width: 60px;
}
.category>div.c1, .category>div.c4 {}
.category>div.active {
    border-bottom: none;
    border-top: 3px solid #2e6fab;
    background: #2b7fcd;
}
.category>div>div {
    padding: 10px 0;
    line-height: 51px;
    position: relative;
    border-left: 1px solid #2b7fcd;
}
.category>div:first-child>div {border: none; }
.category>div.c1>div {padding-left: 80px; }
.category>div.c2>div {padding-left: 69px; }
.category>div.c3>div {padding-left: 76px; }
.category>div.c4>div {padding-left: 83px; }
.category>div>div span:first-child {
    display: inline-block;
    line-height: 16px;
    vertical-align: middle;
    color: #fff;
    font-size: 0.8571428571428571em; /* 12px/14px */
    font-weight: 500;
}
.category>div.c1>div i {
    background-position: 0 -32px;
    width: 37px;
    height: 48px;
    top: 10px;
    left: 29px;
}
.category>div.c2>div i {
    background-position: -37px -32px;
    width: 22px;
    height: 49px;
    top: 10px;
    left: 32px;
}
.category>div.c3>div i {
    background-position: -59px -32px;
    width: 53px;
    height: 51px;
    top: 10px;
    left: 12px;
}
.category>div.c4>div i {
    background-position: -112px -32px;
    width: 32px;
    height: 51px;
    top: 10px;
    left: 34px;
}

.main-availability {
    margin 0; 
}

.main-availability>div {
    float: left;
    width: 62px;
    height: 58px;
    position: relative;
}
.main-availability>div:first-child {
    margin: 0;
}

.main-availability>div.c3.s-1 i { background-position: -126px -202px; }  /* red eye */
.main-availability>div.c3.s0 i { background-position: -126px -261px; }   /* gray eye */
.main-availability>div.c3.s1 i { background-position: -126px -84px; }    /* green eye */ 
.main-availability>div.c3.s2 i { background-position: -126px -778px; }    /* blue eye */ 

.main-availability>div.c4.s-1 i { background-position: -189px -202px; }  /* red ear */
.main-availability>div.c4.s0 i { background-position: -189px -261px; }   /* gray ear */
.main-availability>div.c4.s1 i { background-position: -189px -84px; }    /* green ear */ 
.main-availability>div.c4.s2 i { background-position: -189px -778px; }    /* blue eye */ 

.main-availability>div.c2.s-1 i { background-position: -63px -202px; }  /* red opora */
.main-availability>div.c2.s0 i { background-position: -63px -261px; }   /* gray opora */
.main-availability>div.c2.s1 i { background-position: -63px -84px; }    /* green opora */ 
.main-availability>div.c2.s2 i { background-position: -63px -778px; }    /* blue eye */ 

.main-availability>div.c1.s-1 i { background-position: 0px -202px; }  /* red opora */
.main-availability>div.c1.s0 i { background-position: 0px -261px; }   /* gray opora */
.main-availability>div.c1.s1 i { background-position: 0px -84px; }    /* green opora */ 
.main-availability>div.c1.s2 i { background-position: 0px -778px; }    /* blue eye */ 

.main-availability>div {
    cursor: pointer;
}

#advancedSearch {
    float: right;
    text-decoration: none;
    border-bottom: 1px dashed blue;
}

#advancedSearch a:hover {
    text-decoration: none;
}

.ds-detail-info {
    width: 655px;
    /*height: 250px;*/
    /*max-height: 250px;*/
    /*padding-left: 10px;*/
    margin-left: 285px;
    /*overflow-y: auto;*/
}

.ds-detail-info > .panel {
    border-radius: 0;
}

.ds-detail-photo {
    margin-bottom: 10px;
    width: 250px
    text-align: center;
}

.ds-detail-photo img {
    width: 275px;
    height: 206px;
    border: 1px solid #ccc;
}

.ds-detail-panel-body h1 {
  margin-top: 0;
}

ul#ds-list-rating {
    /* Setting a common base */
    margin: 4px auto;
    padding: 0;
    width: 256px;
}

ul#ds-list-rating li {
    display: inline-block;
    width: 48px;
    min-height: 48px;
    vertical-align: middle;

    text-align: center;
    font-weight: 700;

    /* For IE 7 */
    zoom: 1;
    *display: inline;
}

#ds-ava:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}


.ds-info-icons {
    width: 172px;
}

.ds-info-icons div, .ds-dostup-icons div {
    display: inline-block;
}

.ds-dostup-panel-title {
    padding-left: 20px;
}

.ds-dostup-panel-body p {
    padding-left: 20px;
}


/* ICONS 60x60 */
.icon-dostup-60 {
  width: 60px;
  height: 60px;
}

.icon-60-opordvig-green { background: url('../images/sprite_full.png') no-repeat 0px -480px; }
.icon-60-opordvig-red { background: url('../images/sprite_full.png') no-repeat 0px -540px; }
.icon-60-opordvig-orange { background: url('../images/sprite_full.png') no-repeat 0px -600px; }
.icon-60-opordvig-gray { background: url('../images/sprite_full.png') no-repeat 0px -660px; }

.icon-60-kreslo-green { background: url('../images/sprite_full.png') no-repeat -60px -480px; }
.icon-60-kreslo-red { background: url('../images/sprite_full.png') no-repeat -60px -540px; }
.icon-60-kreslo-orange { background: url('../images/sprite_full.png') no-repeat -60px -600px; }
.icon-60-kreslo-gray { background: url('../images/sprite_full.png') no-repeat -60px -660px; }

.icon-60-zrenie-green { background: url('../images/sprite_full.png') no-repeat -120px -480px; }
.icon-60-zrenie-red { background: url('../images/sprite_full.png') no-repeat -120px -540px; }
.icon-60-zrenie-orange { background: url('../images/sprite_full.png') no-repeat -120px -600px; }
.icon-60-zrenie-gray { background: url('../images/sprite_full.png') no-repeat -120px -660px; }

.icon-60-sluh-green { background: url('../images/sprite_full.png') no-repeat -180px -480px; }
.icon-60-sluh-red { background: url('../images/sprite_full.png') no-repeat -180px -540px; }
.icon-60-sluh-orange { background: url('../images/sprite_full.png') no-repeat -180px -600px; }
.icon-60-sluh-gray { background: url('../images/sprite_full.png') no-repeat -180px -660px; }

/* ICONS 40x40 */
.icon-dostup-40 {
  width: 40px;
  height: 40px;
}

.icon-40-opordvig-green { background: url('../images/sprite_full.png') no-repeat 0px -720px; }
.icon-40-opordvig-red { background: url('../images/sprite_full.png') no-repeat 0px -760px; }
.icon-40-opordvig-orange { background: url('../images/sprite_full.png') no-repeat 0px -800px; }
.icon-40-opordvig-gray { background: url('../images/sprite_full.png') no-repeat 0px -840px; }

.icon-40-kreslo-green { background: url('../images/sprite_full.png') no-repeat -40px -720px; }
.icon-40-kreslo-red { background: url('../images/sprite_full.png') no-repeat -40px -760px; }
.icon-40-kreslo-orange { background: url('../images/sprite_full.png') no-repeat -40px -800px; }
.icon-40-kreslo-gray { background: url('../images/sprite_full.png') no-repeat -40px -840px; }

.icon-40-zrenie-green { background: url('../images/sprite_full.png') no-repeat -80px -720px; }
.icon-40-zrenie-red { background: url('../images/sprite_full.png') no-repeat -80px -760px; }
.icon-40-zrenie-orange { background: url('../images/sprite_full.png') no-repeat -80px -800px; }
.icon-40-zrenie-gray { background: url('../images/sprite_full.png') no-repeat -80px -840px; }

.icon-40-sluh-green { background: url('../images/sprite_full.png') no-repeat -120px -720px; }
.icon-40-sluh-red { background: url('../images/sprite_full.png') no-repeat -120px -760px; }
.icon-40-sluh-orange { background: url('../images/sprite_full.png') no-repeat -120px -800px; }
.icon-40-sluh-gray { background: url('../images/sprite_full.png') no-repeat -120px -840px; }

/* ICONS 20x20 */
.icon-dostup-20 {
  width: 20px;
  height: 20px;
}

.icon-20-opordvig-green { background: url('../images/sprite_full.png') no-repeat 0px -720px; }
.icon-20-opordvig-red { background: url('../images/sprite_full.png') no-repeat 0px -760px; }
.icon-20-opordvig-orange { background: url('../images/sprite_full.png') no-repeat 0px -800px; }
.icon-20-opordvig-gray { background: url('../images/sprite_full.png') no-repeat 0px -840px; }

.icon-20-kreslo-green { background: url('../images/sprite_full.png') no-repeat -40px -720px; }
.icon-20-kreslo-red { background: url('../images/sprite_full.png') no-repeat -40px -760px; }
.icon-20-kreslo-orange { background: url('../images/sprite_full.png') no-repeat -40px -800px; }
.icon-20-kreslo-gray { background: url('../images/sprite_full.png') no-repeat -40px -840px; }

.icon-20-zrenie-green { background: url('../images/sprite_full.png') no-repeat -80px -720px; }
.icon-20-zrenie-red { background: url('../images/sprite_full.png') no-repeat -80px -760px; }
.icon-20-zrenie-orange { background: url('../images/sprite_full.png') no-repeat -80px -800px; }
.icon-20-zrenie-gray { background: url('../images/sprite_full.png') no-repeat -80px -840px; }

.icon-20-sluh-green { background: url('../images/sprite_full.png') no-repeat -120px -720px; }
.icon-20-sluh-red { background: url('../images/sprite_full.png') no-repeat -120px -760px; }
.icon-20-sluh-orange { background: url('../images/sprite_full.png') no-repeat -120px -800px; }
.icon-20-sluh-gray { background: url('../images/sprite_full.png') no-repeat -120px -840px; }

/* ICONS SMALL */
/* GREEN */
.icon-small-green-opordvig {
    background: url('../images/sprite1.png') no-repeat -41px -513px;
    width: 40px;
    height: 40px;
}
.icon-small-green-kreslo {
    background: url('../images/sprite1.png') no-repeat 0 -513px;
    width: 40px;
    height: 40px;
}
.icon-small-green-zrenie {
    background: url('../images/sprite1.png') no-repeat -82px -513px;
    width: 40px;
    height: 40px;
}
.icon-small-green-sluh {
    background: url('../images/sprite1.png') no-repeat -123px -513px;
    width: 40px;
    height: 40px;
}
/* ORANGE */
.icon-small-orange-opordvig {
    background: url('../images/sprite1.png') no-repeat -41px -554px;
    width: 40px;
    height: 40px;
}
.icon-small-orange-kreslo {
    background: url('../images/sprite1.png') no-repeat 0 -554px;
    width: 40px;
    height: 40px;
}
.icon-small-orange-zrenie {
    background: url('../images/sprite1.png') no-repeat -82px -554px;
    width: 40px;
    height: 40px;
}
.icon-small-orange-sluh {
    background: url('../images/sprite1.png') no-repeat -123px -554px;
    width: 40px;
    height: 40px;
}
/* RED */
.icon-small-red-opordvig {
    background: url('../images/sprite1.png') no-repeat -41px -595px;
    width: 40px;
    height: 40px;
}
.icon-small-red-kreslo {
    background: url('../images/sprite1.png') no-repeat 0 -595px;
    width: 40px;
    height: 40px;
}
.icon-small-red-zrenie {
    background: url('../images/sprite1.png') no-repeat -82px -595px;
    width: 40px;
    height: 40px;
}
.icon-small-red-sluh {
    background: url('../images/sprite1.png') no-repeat -123px -595px;
    width: 40px;
    height: 40px;
}
/* GRAY */
.icon-small-gray-opordvig {
    background: url('../images/sprite1.png') no-repeat -41px -636px;
    width: 40px;
    height: 40px;
}
.icon-small-gray-kreslo {
    background: url('../images/sprite1.png') no-repeat 0 -636px;
    width: 40px;
    height: 40px;
}
.icon-small-gray-zrenie {
    background: url('../images/sprite1.png') no-repeat -82px -636px;
    width: 40px;
    height: 40px;
}
.icon-small-gray-sluh {
    background: url('../images/sprite1.png') no-repeat -123px -636px;
    width: 40px;
    height: 40px;
}

/* BIG ICONS */
/* GREEN */
.icon-big-green-opordvig {
    background: url('../images/sprite1.png') no-repeat -63px -84px;
    width: 62px;
    height: 58px;
}
.icon-big-green-kreslo {
    background: url('../images/sprite1.png') no-repeat 0 -84px;
    width: 62px;
    height: 58px;
}
.icon-big-green-zrenie {
    background: url('../images/sprite1.png') no-repeat -126px -84px;
    width: 62px;
    height: 58px;
}
.icon-big-green-sluh {
    background: url('../images/sprite1.png') no-repeat -189px -84px;
    width: 62px;
    height: 58px;
}
/* ORANGE */
.icon-big-orange-opordvig {
    background: url('../images/sprite1.png') no-repeat -63px -143px;
    width: 62px;
    height: 58px;
}
.icon-big-orange-kreslo {
    background: url('../images/sprite1.png') no-repeat 0 -143px;
    width: 62px;
    height: 58px;
}
.icon-big-orange-zrenie {
    background: url('../images/sprite1.png') no-repeat -126px -143px;
    width: 62px;
    height: 58px;
}
.icon-big-orange-sluh {
    background: url('../images/sprite1.png') no-repeat -189px -143px;
    width: 62px;
    height: 58px;
}
/* RED */
.icon-big-red-opordvig {
    background: url('../images/sprite1.png') no-repeat -63px -202px;
    width: 62px;
    height: 58px;
}
.icon-big-red-kreslo {
    background: url('../images/sprite1.png') no-repeat 0 -202px;
    width: 62px;
    height: 58px;
}
.icon-big-red-zrenie {
    background: url('../images/sprite1.png') no-repeat -126px -202px;
    width: 62px;
    height: 58px;
}
.icon-big-red-sluh {
    background: url('../images/sprite1.png') no-repeat -189px -202px;
    width: 62px;
    height: 58px;
}
/* GRAY */
.icon-big-gray-opordvig {
    background: url('../images/sprite1.png') no-repeat -63px -261px;
    width: 62px;
    height: 58px;
}
.icon-big-gray-kreslo {
    background: url('../images/sprite1.png') no-repeat 0 -261px;
    width: 62px;
    height: 58px;
}
.icon-big-gray-zrenie {
    background: url('../images/sprite1.png') no-repeat -126px -261px;
    width: 62px;
    height: 58px;
}
.icon-big-gray-sluh {
    background: url('../images/sprite1.png') no-repeat -189px -261px;
    width: 62px;
    height: 58px;
}

.addressFilter {
    width: 940px;
}

.oblast-select {
  overflow: visible;
}

.addressFilter input[type=text] {
    margin-bottom: 10px;
}


.addressFilter select, .address-reset .reset, #oblast_id_chosen, #raion_id_chosen {
    width: 290px;
    margin-right: 21px;
    display: inline-block;
}

.addressFilter select:last-child, .address-reset .reset:last-child, #locality_id_chosen {
    margin-right: 0;
}

.address-reset {
  background: #f9fafb;
}

.address-reset .reset {
  text-align: right;
}

#reset-oblast, #reset-raion, #reset-locality, #reset-category {
  color: gray;
  border-bottom: 1px dashed gray;
}

#reset-oblast:hover, #reset-raion:hover, #reset-locality:hover, #reset-category:hover {
  cursor: pointer;
  color: blue;
  border-bottom: 1px dashed blue;
}

.advanced-filter p {
    margin-bottom: 10px;
}

.advanced-filter .block {
    width: 296px;
    margin-right: 21px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-left: 10px;
}

.advanced-filter .last-block {
    width: 250px;
    margin-left: 6px;  
    padding-top: 36px;
}

#advanced-search-submit {
  width: 290px;
  height: 48px;
}

.result {
    width: 600px;
    margin-bottom: 30px;
    border: 1px solid #ccc;
    padding: 10px;
}

.result-header a {
    font-size: 20px;
    text-decoration: none;
}

.result-address {
    font-size: 16px;
    line-height: 24px;
    font-style: italic;
}

.advanced-filter .ds-info-icons {
  cursor: pointer;
}

.ds-rating img {
  filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

.ds-rating img:hover {
  cursor: pointer;
  filter: none;
  -webkit-filter: grayscale(0);
}

.voted {
  filter: none;
  -webkit-filter: grayscale(0);
  cursor: default;
}

.search-info-icon:hover {
  cursor: pointer;
}

#map {
  /*height: 550px;*/
  height: 100%;
}

#map_top_block {
  z-index: 99;
  width: 510px;
  background: #0171BA;
  position: fixed;
  top: 70px;
  left: 11px;
  height: 45px;
  /*border: 1px solid #000;*/ 
  /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;*/
  background-color: rgba(0, 44, 73, 0.2);
}

#map_search {
  /*position: absolute;*/
  /*top: 59px;*/
  display: inline-block;
  width: 400px;
  z-index: 998;
  padding: 5px;
  /*background: #fff;*/
}

#map_search_xs {
  position: absolute;
  top: 59px;
  display: inline-block;
  width: 100%;
  z-index: 998;
  padding: 5px;
  background: #fff;
}

#map_banners {
  z-index: 99;
  position: fixed;
  top: 70px;
  right: 11px;
  /*border: 1px solid #000;*/ 
  /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;*/
}

.banner {
  width: 140px;
  padding-top: 10px;
  padding-bottom: 7px;
  cursor: pointer;
  background-color: rgba(0, 44, 73, 0.2);
  margin-bottom: 10px;
}

.banner:hover {
  outline: 3px solid #0171BA;
  background-color: rgba(0, 44, 73, 1);
}

.banner .line {
  margin-top: 7px;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
}

.banner a:hover, .banner a:active, .banner a:visited, .banner a:link {
  text-decoration: none;
}

#map_panel {
  /*position: absolute;*/
  width: 300px;
  /*width: 50%;*/
  /*height: 550px;*/
  /*height: 100%;*/
  z-index: 99;
  background: #fff;
  display: none;
  -webkit-box-shadow: -1px 1px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: -1px 1px 5px 0px rgba(0,0,0,0.75);
  box-shadow: -1px 1px 5px 0px rgba(0,0,0,0.75);
  overflow-y: auto;
  position: fixed;
  top: 59px;
  bottom: 30px;
  right: 0;
}

#map_panel_dostupnost, #map_panel_opf, #map_panel_category, #map_panel_object_profile, #map_panel_object_grades, #map_panel_object_dostupnost {
  font-size: 12px;
  font-weight: normal;
  display: none;
  margin-bottom: 10px;
}

#map_panel_dostupnost .caption, #map_panel_opf .caption, #map_panel_category .caption {
  text-align: center;
  font-size: 18px;
}

#map_panel_dostupnost table, #map_panel_opf table, #map_panel_category table {
  width: 100%;
}

#map_panel_dostupnost table td {
  text-align: center;
}

#map_panel_dostupnost table tr:first-child td:nth-child(-n+3) {
  border-right: 1px solid #ccc;
  text-align: center;
}

#map_panel_dostupnost table tr:last-child {
  padding-top: 4px;
  font-size: 16px;
}

#map_panel_opf tr {
}


#tab_filter_region, #tab_filter_opf, #tab_filter_category {
  padding: 20px;
  height: 320px;
  overflow-y: auto;
}

.filter_link {
  color: #000;
  text-decoration: none;
}

#filter_regions_all:hover, #filter_regions_none:hover {
  text-decoration: underline;
  cursor: pointer;
}

#fullscreen {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: auto;
  /*background: lime;  Just to visualize the extent */
}


.resp_details_photo {
  border: 1px solid #ccc;
  text-align: center;
}

.resp_details_photo img {
  width: 250px;
}

.resp_details_emotions {
  margin-top: 5px;
  border: 1px solid #ccc;
}

#regions_filter_link:hover {
  text-decoration: none;
}

#no_auth_comments {
  margin: 0;
  margin-bottom: 20px;
}

.auth_required_block {
  color: #333333;
  background-color: #f5f5f5;
  border-color: #dddddd;
  border-radius: 4px;
  margin: 10px;
  padding: 10px;
  font-size: 14px;
}

.paragraph {
  margin-bottom: 20px;
}

#map_bottom_left_panel {
  display: none;
  position: absolute;
  height: 60px;
  min-width: 100px;
  padding: 10px;
  background-color: rgba(0, 44, 73, 0.2);
  bottom: 50px;
  left: 20px;
}

#map_bottom_left_text {
  color: #fff;
  font-weight: bold;
  font-size: 60px;
  line-height: 40px;
}